Subject: bug#24040: download instructions incomplete

From: Jay Walker <[email-masked]>
Date: Thu, 21 Jul 2016 12:57:03 +0000

Nice, guys, I'm happy to see that the FAQ is being brought back! The way I
see it as a relatively new Emacs user is that more people would get into it
if the very beginning stages were explained very completely. Think about it
if you were a middle school student, what would you need to get started
with this wonderful and seemingly cryptic, dark world?

Jay

On Wed, Jul 20, 2016 at 8:17 PM Óscar Fuentes <[email-masked]> wrote:

> Nicolas Petton <[email-masked]> writes:
>
> > Ok, so based on your feedback, it is not obvious that the zip file
> > contains a binary to run?
>
> Maybe it is a good idea to mention de addpm.exe utility for creating the
> shorcuts, and emacs.exe/emacsrun.exe for directly executing Emacs? Oh,
> wait:
>
>
> https://www.gnu.org/software/emacs/manual/html_mono/efaq-w32.html#Installing-binaries
>
> but the FAQ is not referenced from
>
> https://www.gnu.org/software/emacs/download.html
>
> In fact, I found no link at all to the Windows FAQ. That's a waste,
> because the FAQ contains lots of useful info.
>
-- 

*Jay Walker Paz*
*Implementation/Support*

*O: 612-424-6735*
*www.conserviscorp.com <http://www.conserviscorp.com/>*